\begin{tabular}{lr}
\toprule
{} &   English \\
\midrule
\textbf{PHA} &  0.358044 \\
\textbf{PA } &  0.279180 \\
\textbf{NA } &  0.124606 \\
\textbf{FA } &  0.107256 \\
\textbf{UA } &  0.070978 \\
\textbf{UT } &  0.050473 \\
\textbf{DA } &  0.007886 \\
\textbf{YA } &  0.001577 \\
\bottomrule
\end{tabular}
